@media (min-width: 992px) {
    .engageList {
        width: 78%;
    }
    
    .engageImage {
        width: 19.5%;
    }

    .gallery > .row > .col-md-6 > a > img {
        height: 371px;
    }
}

@media (min-width: 1140px) {
    .clickableMap img {
        width: initial;
    }
}

@media (min-width: 1501px) and (max-width: 1680px) {
    .breadcrumbContainer {
        background-size: 81%;
    }
}
@media (max-width: 1440px) {
    #divSuccess .bigFancyTitle {
    font-size:18px;
    }
}
@media (min-width: 1321px) and (max-width: 1500px) {
    .breadcrumbContainer {
        background-size: 61%;
    }
}

@media (min-width: 1200px) and (max-width: 1320px) {
    .breadcrumbContainer {
        background-size: 39%;
    }
}

@media (min-width: 1024px) and (max-width: 1199px) {
    .breadcrumbContainer {
        background-size: 48%;
    }
}

@media (max-width: 1200px) {
    .topHeader .inlinedList > li {
        padding: 0 6px;
    }


    .searchInner .errorMessage {
        bottom: -50px;
        left: 0;
    }

    .topHeader .dropDownToggle {
        display: inline-block;
        padding: 2.5px 51px 2.5px 45px;
        position: relative;
        border: 1px solid #ffffff;
        border-radius: 13px;
    }

    .headerSearch input[type=text] {
        width: 100px;
    }
}

@media (max-width: 992px) {
    .applyNowButton {
        border-bottom: 1px solid #FFF !important;
    }
        .applyNowButton.active {
            background: #ffffff !important;
            border-radius: 16px 16px 0 0;
        } 
        .applyNowButton.active .ddSecondLevel {
            display: block;
            position: absolute;
            width: 100%;
            text-align: left;
            padding: 10px;
        }

    .logoHolder a, .toggleSearch, .topHeader .dropDownToggle::after, .headerSearch .searchInner::before, .subBanner .grayOverlay::after, .testimonial .testimonialContent::before, .slideContainer .slideTitle::before, .contentButton > a::before, .topButton, .interviewSteps .stepNumber::after, .eligibleSteps .stepNumber::after, .socialIcons > ul > li > a, .eventListing .listingLink a::after, .clickablePopup::after {
        background-image: url(/Areas/BankAudiCareers/images/sprite@2x.png);
        background-size: 500px;
    }
    .mainBanner .slides .sliderHeight  {left: 500px;}
        .mainBanner .slides .sliderHeight h6 {
        font-size: 25px;
        }
    .blueBtn {
    padding: 6px 15px;
    width: 180px;
    }
    .flexslider .slides > li {
        background-position: center top;
    }
    .blueBtn span {
    padding-left: 0;
    }
        .blueBtn span:before {
        display: none;
        }
 
    .eventListing li a {
        font-size: 16px;
        color: #000000;
        line-height: 16px;
    }

    .headerSearch input[type=text] {
        width: 200px;
    }

    .eventListing .listingLink a::after {
        content: '';
        top: 4px;
    }

    .stepContent {
        display: block;
        position: static;
        margin-top: 10px;
        left: 10px;
        max-width: 300px;
        text-align: center;
    }

    .container {
        width: auto;
        margin: 0 20px;
    }

    .menuToggle {
        display: block;
        width: 24px;
        height: 27px;
        background: url(/Areas/BankAudiCareers/images/toggleMenu.png);
        background-size: 25px;
        margin: 11px 0;
    }

    .menusMain {
        position: fixed;
        right: 0;
        width: 335px;
        background: #2f2f2f;
        top: 0;
        z-index: 6;
        margin: 0 -335px 0 0 !important;
        -moz-transition: all 200ms ease-in;
        -webkit-transition: all 200ms ease-in;
        -o-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }

    .menuOpen {
        position: fixed;
        width: 100%;
    }

        .menuOpen .menusMain {
            /*margin: 0;*/
        }

    .mainMenu > ul > li, .mainMenu > ul {
        display: block;
    }

        .mainMenu > ul > li {
            border-bottom: 1px solid #505050;
            padding: 17px 25px;
            margin: 0;
        }

    .bottomHeader {
        z-index: 4;
    }

    .mainMenu > ul > li > a::before {
        display: none;
    }

    .mainMenu > ul > li > .ddSecondLevel {
        opacity: 1;
        visibility: visible;
        display: none;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }

    .ddSecondLevel {
        position: inherit;
        background-color: rgba(255, 255, 255, 0);
        box-shadow: 0px 8px 2px -4px rgba(0, 0, 0, 0);
    }

        .ddSecondLevel > ul {
            padding: 0;
        }

            .ddSecondLevel > ul > li > a {
                color: #ffffff !important;
                border-bottom: 0 solid #505050;
                padding: 5px 0;
                margin: 0 0px;
            }

    .contentStep > ul > .col-md-6 {
        width: 33.333%;
        float: left;
        text-align: center;
    }

        .contentStep > ul > .col-md-6:nth-child(3n+1) {
            clear: both;
        }

    .mainMenu > ul > li:last-child {
        margin: 17px 25px;
        padding: 17px 25px;
        text-align: center;
        padding: 2px !important;
    }

    .bodyHolder {
        -moz-transition: all 200ms ease-in;
        -webkit-transition: all 200ms ease-in;
        -o-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }

    .menuOpen .bodyHolder {
        -webkit-transform: translate3d(-335px, 0, 0);
        -moz-transform: translate3d(-335px, 0, 0);
        -o-transform: translate3d(-335px, 0, 0);
        transform: translate3d(-335px, 0, 0);
    }

    .mainBanner {
        position: relative;
        margin-top: 0;
        -webkit-transition: margin-top 0s ease-in-out;
        -moz-transition: margin-top 0s ease-in-out;
        -ms-transition: margin-top 0s ease-in-out;
        -o-transition: margin-top 0s ease-in-out;
        transition: margin-top 0s ease-in-out;
        height: 500px;
    }

    .subBanner {
        top: -95px;
    }

    .menuOpen .mainBanner {
        margin-top: 0;
    }

    .subBanner .joinInternship {
        padding-left: 10px;
    }

    .subBanner .joinTeam {
        padding-right: 10px;
    }

    .mainMenu > ul > li:hover {
        background-color: transparent;
    }

    .mainBanner {
        height: 635px;
        padding-top: 135px;
    }

        .mainBanner .mainBanner {
            padding: 0;
            height: 500px;
        }
}
@media (max-width: 992px){

    .mainBanner .subBanner h3 {
        top: 45px;
    }

    .mainMenu > ul > li:hover > a {
        color: #ffffff;
    }

    .subBanner .joinTeam h3 {
        top: 55px;
    }

    .interviewSteps li:nth-child(3n +1) {
        clear: both;
    }

    .interviewSteps li:nth-child(3n):after {
        display: none;
    }

    .interviewSteps li {
        width: 33.333%;
        float: left;
    }

    .interviewSteps ul:After {
        content: '';
        display: table;
        clear: both;
    }

    .blockHead {
        position: relative;
        margin-bottom: 20px;
    }

    .interviewSteps ul {
        margin: 0 -8px;
    }

    .topHeader .inlinedList {
        display: none;
    }

    .eligibleSteps .stepContent {
        max-width: none;
    }

    .contentStep > ul > li {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: top;
        width: 33.333%;
        float: left;
        text-align: center;
    }

    .eligibleSteps .stepNumber {
        margin: 0 auto 15px;
    }

    .interviewSteps li:last-child {
        clear: both;
        float: none;
        margin: 0 auto;
        display: block;
    }

    .testimonial .col-md-2 {
        width: 30%;
        float: left;
    }

    .testimonial .col-md-10 {
        width: 70%;
        float: left;
    }

    .testimonial .testimonialContent {
        top: 0;
    }

    .believeSteps .col-md-2 {
        width: 33.333%;
        float: left;
    }

    .clickableMap {
        overflow: auto;
    }

        .clickableMap img {
            width: auto;
        }

    .breadcrumbContainer {
        background: none;
    }

        .breadcrumbContainer .container {
            margin: 0;
        }



    .engageImage {
        position: inherit;
        width: 25%;
    }

    .engageList {
        width: 75%;
        padding-left: 20px;
    }

    .overlayRight, .overlayLeft {
        height: 200px;
        background-size: auto 200px;
    }

    .shown {
        z-index: 1;
    }

    .clickableMap img, .clickableMap map {
        display: none;
    }

    .clickableMap.responsive, .clickableMap.responsive img, .clickableMap.responsive map {
        display: block !important;
    }

    .clickablePopup {
        position: fixed;
    }

        .mainMenu > ul > li.topMenuLi {
             background: #3c3c3c;
        padding: 11px 25px;
        }
    .mainMenu > ul > li.topMenuLi a{
       
        font-size:16px;
    }
}

@media (max-width: 676px) {
    .mainBanner .slides .containerVideo  {
    top: 300px!important;
    position: relative;
    left: 0;
    background: rgba(0,0,0,0.8);
    width: 100%;
    padding: 20px 0 10px 20px;
    }
    .subBanner { top: 200px!important;}
    .searchInner {
        display: none;
    }
    .mainBanner .slides .sliderHeight {
    top: 122px;
    }
    .clickableMap .darkOverlay {
        position: fixed;
    }
    .mainBanner .slides .sliderHeight h6 {
    font-size: 20px;
    }
    .searchInner .errorMessage {
        bottom: -37px;
        left: 0;
    }

    .footer {
        height: auto;
    }
    .bodyHolder.marginBot .mainBanner {height: 344px;}
    .footer .floatRight {float: left;}
    .testimonial .testimonialQuote {
        font-style: italic;
        font-size: 16px;
        font-weight: 400;
        position: static;
        padding-top: 45px;
        margin-bottom: 20px;
    }

    .contentStep > ul > li {
        display: inline-block;
        width: 100%;
        margin-bottom: 20px;
    }

    .eligibleSteps .stepNumber {
        margin: 0;
    }

    .topHeader {
        padding: 7px 0;
    }

    .toggleSearch {
        content: '';
        width: 17px;
        height: 17px;
        margin: 3px 0;
        display: block;
        background-position: 0 -33px;
        position: absolute;
        right: 0;
        z-index: 1;
        top: 2px;
    }

    .testimonial .col-md-2, .testimonial .col-md-10 {
        width: 100%;
    }

    .interviewSteps li::after {
        display: none;
    }

    .stepContent {
        display: block;
        max-width: none;
    }

    .interviewSteps li {
        width: 100%;
        float: left;
    }

    .careerTimeline {
        margin-bottom: 10px;
    }

        .careerTimeline .timelineEmployee {
            font-size: 12px;
            line-height: 15px;
        }

            .careerTimeline .timelineEmployee span {
                font-size: 16px;
                color: #0084a1;
                font-weight: 700;
            }

    .circleHolder {
        height: 60px;
        margin-top: 20px;
    }

    .menusMain {
        width: 275px;
        margin: 0 -275px 0 0;
    }
    .menusMain {
    position: fixed;
    right: 0;
    width: 275px; 
    margin: 0 -275px 0 0 !important;
    -moz-transition: all 200ms ease-in;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
    .menuOpen .bodyHolder {
        -webkit-transform: translate3d(-275px, 0, 0);
        -moz-transform: translate3d(-275px, 0, 0);
        -o-transform: translate3d(-275px, 0, 0);
        transform: translate3d(-275px, 0, 0);
    }

    .logoHolder a {
        display: block;
        width: 140px;
        height: 19px;
        background-position: 0 0;
        background-size: 353px !important;
        margin-top: 2px;
    }

    .believeSteps ul {
        margin-bottom: 0;
    }

    .believeSteps .col-md-2 {
        width: 100%;
        float: left;
    }

    .contentContainer {
        margin-bottom: 30px;
    }

    .topHeader .floatRight {
        float: none;
    }

    .subBanner .joinInternship {
        padding-left: 15px;
    }

    .subBanner .joinTeam {
        padding-right: 15px;
        margin-bottom: 20px;
    }

    .bottomHeader {
        top: 40px;
    }

    .stickyHeader + .bottomHeader {
        top: 0;
        z-index: 5;
    }

    .languagesMain {
        margin-right: 0;
        float: left;
    }

    .dropDownMenu {
        right: 0;
        left: auto;
        min-width: 134px;
        max-width: 134px;
    }

    .breadcrumbContainer {
        top: 102px;
    }

    .headerSearch .searchInner::before {
        display: none;
    }

    .headerSearch {
        position: absolute;
        right: 20px;
        width: calc(100% - 40px);
        z-index: 0;
        top: 9px;
        background: black;
    }

    .sliderHeight {
        height: 250px;
    }

    .bottomHeader {
        padding: 6px 0;
    }

    .headerSearch input[type=text] {
        padding: 5px 0 2px 20px;
    }

    .mainBanner {
        height: 350px;
        padding-top: 102px;
    }

    .contentStep > ul > .col-md-6 {
        width: 100%;
        float: left;
    }

        .contentStep > ul > .col-md-6:nth-child(3n+1) {
            clear: both;
        }

    .topHeader .dropDownToggle {
        padding: 2.5px 35px 2.5px 25px;
    }

    .contentStep > ul > li {
        width: 100%;
    }
    .gallery > .row .col-md-6:nth-child(odd) {
    padding-right: 15px; 
}
    .gallery > .row > .col-md-6 > .row > .col-md-6{
         padding-left: 15px; 
    max-height: none;
    }
    .gallery > .row .col-md-6:nth-child(even) {
    padding-left: 15px; 
}
}


@media (max-width:350px) {
    .topHeader .dropDownToggle {
        padding: 2.5px 30px 2.5px 30px;
    }

    .subBanner h3 {
        top: 30px;
    }

    .subBanner .joinTeam h3 {
        top: 45px;
    }

    .headerSearch input[type=text] {
        width: 190px;
    }

    .menuOpen .bodyHolder {
        -webkit-transform: translate3d(-240px, 0, 0);
        -moz-transform: translate3d(-240px, 0, 0);
        -o-transform: translate3d(-240px, 0, 0);
        transform: translate3d(-240px, 0, 0);
    }

    .menusMain {
        width: 240px;
        margin: 0 -240px 0 0 !important;
    }
}
    @media all and (max-width: 700px) {
        .overlayLeft, .overlayRight {
        display: none;
        }
        .mainBanner .slides, .mainBanner .slides li {
        height: 300px!important;
        }
        .footer {
        position: inherit!important;
        }
        .subBanner {
            position: inherit;
        }
        .mainBanner {
            height: 553px;
            margin-bottom: 30px;
        }
        .subBanner h3 {
            font-size: 20px;
        }
    }